.wh-distilleries-page {
    background: #fff;
    overflow: hidden;
    clear: both;
}
.wh-distilleries-banner {
    position: relative;
    overflow: hidden;
    clear: both;
}

.distilleries-caption {
    position: absolute;
    top: 0;
    right: 0;
    max-width: 345px;
    background: rgba(0,0,0,0.5);
    width: 100%;
    height: 100%;
    padding: 20px;
}
.distilleries-caption ul {
    margin: 1em 0;
    padding: 0;
    list-style: none;
    color: #fff;
}
.distilleries-main-img {
    line-height: 0;
}
.box-wrapper {
	position: relative;
    padding: 20px;
    display: block;
    overflow: hidden;
}

.address-box #map {
    height: auto;
    width: 100%;
    position: relative;
    top: 0;
    min-height: 220px;
}

.address-box .dloc {
    border-left: 2px solid #888;
    height: 100%;
    padding-left: 20px;
    min-height: 220px;
}
.address-box .dloc .loc {
    font-weight: bold;
    margin-bottom: 15px;
	font-size: 20px;
}
.address-box .dloc .loc.loc-link {color: #CE6618;}

.view-history-image-slider .views-slideshow-controls-bottom.clearfix {
    position: relative;
    width: 100%;
    min-height: 48px;
}

.view-history-image-slider .views-slideshow-controls-text-previous a {
    background: url("../images/prev-arrow.png");
        background-color: rgba(0, 0, 0, 0);
        background-repeat: repeat;
        background-position-x: 0%;
        background-position-y: 0%;
    background-repeat: no-repeat;
    background-color: #de610f;
    font-size: 0;
    padding: 12px;
    background-position: center;
    position: absolute;
    left: 0;
    width: 22px;
    height: 22px;
}
.view-history-image-slider .views-slideshow-controls-text-pause {display: none;}
.view-history-image-slider .views-slideshow-controls-text-next a {
    background: url("../images/next.png");
        background-color: rgba(0, 0, 0, 0);
        background-repeat: repeat;
        background-position-x: 0%;
        background-position-y: 0%;
    background-repeat: no-repeat;
    background-color: #de610f;
    font-size: 0;
    padding: 12px;
    background-position: center;
    position: absolute;
    right: 0;
    width: 22px;
    height: 22px;
}
.history-box-large {display:none;}

.history-box-mobile {
    display: block;
    border: 1px solid #ddd;
}

.distilleries-caption.distilleries-caption-mobile {
    position: relative;
    text-align: center;
    background: #333;
    max-width: 100%;
    padding: 20px 0;
}
#middle .distilleries-caption li {
    margin: 0.5em 0;
}

#middle .wh-distilleries-page h2 {
    text-transform: uppercase;
    margin: 0.8em 0;
}
#middle .wh-distilleries-page .wh-popularlots h2 {
    background: #4d4d4d;
    color: #fff;
    text-align: center;
    padding: 20px;
    width: 100%;
    margin-left: -20px;
    margin-right: -20px;
}

.timeline-box {
    background: #4d4d4d;
    padding: 30px 20px;
}

.view-timeline .timeline-item {
    position: relative;
    background: #fff;
    padding: 20px;
	width: 212px !important;
}
/* test */
.view-timeline .bx-wrapper {
    max-width: 100% !important;
}
#middle .bx-wrapper .bx-viewport ul.bxslider-views-slideshow-main-frame {
    margin: 0;
    padding: 0;
}
#middle .view-timeline .bxslider-views-slideshow-main-frame-row {
    position: relative;
    background: #fff;
    padding: 20px;
	max-width:212px !important;
	width: 100%;
    list-style: none;
}
.view-timeline .field-name-field-timeline-title {
    color: #888;
    border-bottom: 2px solid #CE6618;
    padding-bottom: 7px;
    text-align: center;
    margin-bottom: 12px;
    font-weight: bold;
    font-size: 18px;
}
.view-timeline .bx-controls.bx-has-controls-direction {
    position: relative;
    margin: 0 auto;
        margin-top: 0px;
    margin-top: 0px;
    overflow: hidden;
    min-height: 52px;
    max-width: 300px;
    margin-top: 50px;
    width: 100%;
}
.view-timeline .bx-wrapper .bx-prev {
    background: url("../images/prev-arrow.png");
        background-color: rgba(0, 0, 0, 0);
        background-repeat: repeat;
        background-position-x: 0%;
        background-position-y: 0%;
    background-color: rgba(0, 0, 0, 0);
    background-repeat: repeat;
    background-position-x: 0%;
    background-position-y: 0%;
    background-color: rgba(0, 0, 0, 0);
    background-repeat: repeat;
    background-position-x: 0%;
    background-position-y: 0%;
    background-color: rgba(0, 0, 0, 0);
    background-repeat: repeat;
    background-position-x: 0%;
    background-position-y: 0%;
    background-repeat: no-repeat;
    background-color: #de610f;
    padding: 10px;
    background-position: center;
    left: 0;
    display: block;
    height: 32px;
    width: 32px;
    font-size: 0;
    position: absolute;
}
.view-timeline .bx-wrapper .bx-next {
    background: url("../images/next.png");
        background-color: rgba(0, 0, 0, 0);
        background-repeat: repeat;
        background-position-x: 0%;
        background-position-y: 0%;
    background-color: rgba(0, 0, 0, 0);
    background-repeat: repeat;
    background-position-x: 0%;
    background-position-y: 0%;
    background-color: rgba(0, 0, 0, 0);
    background-repeat: repeat;
    background-position-x: 0%;
    background-position-y: 0%;
    background-color: rgba(0, 0, 0, 0);
    background-repeat: repeat;
    background-position-x: 0%;
    background-position-y: 0%;
    background-repeat: no-repeat;
    background-color: #de610f;
    padding: 10px;
    background-position: center;
    right: 0;
    display: block;
    width: 32px;
    height: 32px;
    font-size: 0;
    position: absolute;
}
/* test */

.timeline-boxshadow .bx-viewport::before {
    content: "";
    position: absolute;
    left: -50px;
    top: 0;
    width: 50px;
    box-shadow: 0px 0px 40px #333;
    height: 100%;
    z-index: 9;
}
.timeline-boxshadow .bx-viewport::after {
    content: "";
    position: absolute;
    right: -50px;
    top: 0;
    width: 50px;
    box-shadow: 0px 0px 40px #333;
    height: 100%;
    z-index: 9;
}

.view-timeline .timeline-item .field-name-field-timeline-title {
    color: #888;
    border-bottom: 2px solid #CE6618;
    padding-bottom: 7px;
    text-align: center;
    margin-bottom: 12px;
    font-weight: bold;
    font-size: 18px;
}
.view-timeline .bx-controls.bx-has-controls-direction {
    position: relative;
    margin: 0 auto;
        margin-top: 0px;
    margin-top: 0px;
    overflow: hidden;
    min-height: 52px;
    max-width: 300px;
    margin-top: 40px;
}
.bx-wrapper .bx-controls-direction a {z-index: 99;}
.view-timeline .bx-wrapper .bx-prev {
    background: url("../images/prev-arrow.png");
        background-color: rgba(0, 0, 0, 0);
        background-repeat: repeat;
        background-position-x: 0%;
        background-position-y: 0%;
    background-color: rgba(0, 0, 0, 0);
    background-repeat: repeat;
    background-position-x: 0%;
    background-position-y: 0%;
    background-color: rgba(0, 0, 0, 0);
    background-repeat: repeat;
    background-position-x: 0%;
    background-position-y: 0%;
    background-repeat: no-repeat;
    background-color: #de610f;
    padding: 10px;
    background-position: center;
	left: 0;
}
.view-timeline .bx-wrapper .bx-next {
    background: url("../images/next.png");
        background-color: rgba(0, 0, 0, 0);
        background-repeat: repeat;
        background-position-x: 0%;
        background-position-y: 0%;
    background-color: rgba(0, 0, 0, 0);
    background-repeat: repeat;
    background-position-x: 0%;
    background-position-y: 0%;
    background-color: rgba(0, 0, 0, 0);
    background-repeat: repeat;
    background-position-x: 0%;
    background-position-y: 0%;
    background-repeat: no-repeat;
    background-color: #de610f;
    padding: 10px;
    background-position: center;
	right: 0;
}
@media (max-width: 600px) {
	#middle .view-timeline .bxslider-views-slideshow-main-frame-row {
	max-width:10% !important;
}
}
@media (max-width: 767px) {
	.timeline-box {
    background: #4d4d4d;
    padding: 20px 10px;
}
.distilleries-caption {
    max-width: 94%;
    position: relative;
    background: #333;
}
.view-history-image-slider .views-slideshow-controls-bottom.clearfix {
    position: relative;
    width: auto;
    min-height: 38px;
    margin: 12px 10px;
}
.view-timeline .bx-controls.bx-has-controls-direction {max-width: 100%;}
.address-box .dloc {
    border-left: 0;
    height: 100%;
    padding-left: 0;
    min-height: auto;
    padding-top: 25px;
}
.distilleries-caption-large  img {display: none;}

#middle .view-timeline .bxslider-views-slideshow-main-frame-row {
	max-width:11% !important;
	min-width:220px;
}

}
@media (min-width: 768px) {
  .distilleries-caption  img {display: block;}
  .distilleries-caption.distilleries-caption-mobile { display: none;}
  .history-box-large {display:block;}
  .history-box-mobile {display:none;}
  .history-box {
    width: 48%;
    float: left;
    margin: 0 2%;
  }
  .history-box.leftbox {margin-left: 0;}
  .history-box.rightbox {margin-right: 0;}

  .history-box .field-item {margin-bottom: 15px;}

  .address-box {
    width: 48%;
    float: left;
    margin: 0 2%;
  	position: relative;
  }
  .address-box.leftbox {margin-left: 0;}
  .address-box.rightbox {margin-right: 0;}
}
